
GRUPO 3 A 2023 - Feature #3454

Bug # 2983 (New): Etapa 2

Feature # 2986 (New): Programación del robot

Implementación de la Interfaz

12/03/2023 11:32 AM - Jordan Nina

Status: New Start date: 11/15/2023

Priority: Normal Due date: 12/05/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

Se encarga de que la interfaz sea funcional.

History

#1 - 12/03/2023 11:33 AM - Jordan Nina

- % Done changed from 0 to 100

#2 - 12/04/2023 09:16 AM - Juan Casilla

- Due date changed from 11/20/2023 to 12/05/2023

- Estimated time set to 3.00

#3 - 12/05/2023 11:17 PM - Juan Casilla

- % Done changed from 100 to 80

#4 - 01/03/2024 04:15 PM - Jordan Nina

- % Done changed from 80 to 100
